Subject: bug#26623: 24.5; bad variable name: `inside-post-command-hook'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Apr 2017 18:37:08 +0300

> Date: Wed, 26 Apr 2017 06:39:18 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> This is a perversion, which works against users.

It can only work in a few exceptional cases, I agree.  And I think
this is one such case.  If this were wide-spread, then yes, we should
have done something about it.

> > I think the name of this variable speaks very clearly for its purpose,
> > and see no reason for such formalism in this case.
> 
> No, it does not speak clearly for its purpose.

We disagree, that's all.